# Uses of Class
org.eclipse.swt.events.GestureEvent

Packages that use GestureEvent
Package
Description
org.eclipse.swt.events
SWT typed listener support.

## Uses of GestureEvent in org.eclipse.swt.events

Methods in org.eclipse.swt.events with parameters of type GestureEvent
Modifier and Type
Method
Description
`void`
GestureListener.`gesture(GestureEvent e)`
Sent when a recognized gesture has occurred.